{
  "ConnectionStrings": {
    "DefaultConnection": "Server=172.20.235.170;Database=RobotNet.MapEditor;User Id=sa;Password=robotics@2022;TrustServerCertificate=True;MultipleActiveResultSets=true"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning",
      "System.Net.Http.HttpClient": "Warning",
      "OpenIddict.Validation.OpenIddictValidationDispatcher": "Warning",
      "Microsoft.EntityFrameworkCore.Database": "Warning"
    }
  },
  "AllowedHosts": "*",
  "MinIO": {
    "UsingLocal": false,
    "Endpoint": "172.20.235.170:9000",
    "Bucket": "mapeditor",
    "User": "minio",
    "Password": "robotics"
  },
  "OpenIddictClientProviderOptions": {
    "Issuer": "https://localhost:7061/",
    "Audiences": [
      "robotnet-map-manager"
    ],
    "ClientId": "robotnet-map-manager",
    "ClientSecret": "72B36E68-2F2B-455B-858A-77B1DCC79979",
    "Scopes": [ ]
  }
}
